• RELEVANCY SCORE 4.91

    DB:4.91:Install Vbulletin On Plesk Box c9







    Were thinking of installing vBulletin as a support mechanism (for FAQs and even a psuedo ticket system w/the private forums feature).

    Im wondering if I need to create a MySQL database in Plesk before submitting the install for vBulletin or does it really matter whether Ive pre-created that database or not?

    If anyone has experience installing vBulletin on a Plesk box, Im looking for advice, gotchas, etc.

    -mike

    DB:4.91:Install Vbulletin On Plesk Box c9




    k, thanks

    The reason for the question about pre-creating the MySQL DB in Plesk first was because I was thinking if I let the vB install do it manually (w/out Plesk knowing about it in other words), then Plesk may not calculate space usage for the database vB is using.

    Ive installed a PHP-based photo album on a vhost, which created its own MySQL DB and, honestly, I dont know if Plesk is calculating the space used by that database or not. I do know one thing. Its certainly using a MySQL DB, but Plesk shows no known databases in-use (because it didnt get told of the database when I installed the album).

    Thats what leads me to think/wonder if I shouldnt pre-create the DB in Plesk before running the vB install script.

    After reading the vB site and forums, and checking their hack site (the .org site), this question about the database was all I came away with as being a potential concern.

    Thoughts?

  • RELEVANCY SCORE 4.29

    DB:4.29:Can I Safely Upgrade To Mysql 4.016 sx







    Hi -
    Im running Plesk 7.5R on a RHEL3 box. Ive just attempted to install the latest vBulletin forum, and got this message:



    vBulletin 3.6.2 requires MySQL version 4.0.16 or greater. Your MySQL is version 3.23.58, please ask your host to upgrade.

    DB:4.29:Can I Safely Upgrade To Mysql 4.016 sx




    Sure, upgrading to 4.0.x is no big deal on PSA. If youre running psa 7.5.4 youll be able to run mysql 4.1 as well. Ive got 4.1 rpms in my archive if you want to try those out.

  • RELEVANCY SCORE 3.84

    DB:3.84:Pear Problems And Plesk m8







    Hello,

    My production box runs freebsd 5.3 and plesk 7.5.4...

    I need to install pear on it

    - does pear come with plesk 7.5.4 (latest)?

    or

    - do I need to seperately install pear on the system I have plesk on?

    Should I install pear through ports or some other way?

    Whats recommended...

    I dont have /usr/share/pear folder on this box...

    DB:3.84:Pear Problems And Plesk m8




    Did you ever get this issue resolved?

  • RELEVANCY SCORE 3.72

    DB:3.72:New Php With Plesk. d3





    I need to install newest PHP on my plesk box. But to tell you the truth i am not sure how to do this with plesk. Does anyone know of an RPM or a site that will help?

    Oh its on a redhat box to 7.1

    DB:3.72:New Php With Plesk. d3




    You might contact Plesk Sales - in many cases, a 5.0.x license key is free to owners of 2.5.x keys.

  • RELEVANCY SCORE 3.59

    DB:3.59:Psa Fails To Start After Fresh Install j8





    Just did a clean install on a RH9 box. Everything looks okay during install but psa wont start. Here is the error message:

    /usr/local/psa/admin/bin/httpsdctl start: httpd could not be started
    Starting Plesk: [FAILED]

    Any ideas where the problem might be?

    DB:3.59:Psa Fails To Start After Fresh Install j8




    look in httpd log and see why it cant be started ...

    Bill

  • RELEVANCY SCORE 3.35

    DB:3.35:Will Plesk For Rhel 6 Install On Scientific Linux 6? 9f





    Subject says it all...

    DB:3.35:Will Plesk For Rhel 6 Install On Scientific Linux 6? 9f




    This OS is not listed in supported by Plesk but you can try on own risk.

  • RELEVANCY SCORE 3.19

    DB:3.19:Awstats 1p





    I recently installed plesk on a box, and only like a month after i started putting site. But i just realize that awstats is not present and only webalizer is? how come because i got awstats installed on previous plesk installation. Did i missed something during install?

    DB:3.19:Awstats 1p




    Thanks ive done the upgrade and got awstats to show but having a other issue now

    http://forum.plesk.com/showthread.php?s=postid=114917#post114917

  • RELEVANCY SCORE 3.15

    DB:3.15:Is This Suspicious Or Is My Webalizer Just Screwy... m9





    I run a vBulletin forum which is fairly active. I used to have it hosted with a virtual hosting account at Ventures Online. I was booted after several months because of the load on the server, and then decided to get my own Plesk box at RackShack.net

    The thing that is bugging me is that with my old account at Ventures Online, my Webalizer stats said that I averaged about 18GB of data transfer per month. Every month for the last 6 months.

    On my Plesk server my Webalizer stats only show about half of that...

    Now heres the thing that I think is very odd....

    If I compare: Hits, Total Files, Total Pages, and Visits the numbers are almost *identical* between my old host, and my box. The only thing different is that my box says that the total KB transferred is *WAY* less than the old host.

    Example:

    Code:

  • RELEVANCY SCORE 3.10

    DB:3.10:How To Display A Hover Text Message Box xf


    I'm looking how to create a hover text message. When a mouse
    moves over selected text, a yellowish background pop-up box window
    gently appears displaying information about that text item. I seen
    this on vBulletin forums, but I notice the message box goes away
    after a 10 seconds or so. I would mine to stay present as long as
    the mouse is over the text.

    Thank you for your help.

    DB:3.10:How To Display A Hover Text Message Box xf

    Try this script it is free and you can change the colors with
    CSS

    http://boxover.swazz.org/

  • RELEVANCY SCORE 3.10

    DB:3.10:Different Entry Folder? 31





    hi,
    my website is hosted with Plesk 8.3 on Linux.

    I have a vBulletin forum running in a subfolder called /forum

    For the time being, my /httpdocs/index.html contains a redirection to the /forum folder.
    I wonder whether there is a way to skip this and when someone is typing www.mysite.com have him go directly to www.mysite.com/forum without redirecting...

    thanks :^)
    Dimitris

    DB:3.10:Different Entry Folder? 31




    hi,
    my website is hosted with Plesk 8.3 on Linux.

    I have a vBulletin forum running in a subfolder called /forum

    For the time being, my /httpdocs/index.html contains a redirection to the /forum folder.
    I wonder whether there is a way to skip this and when someone is typing www.mysite.com have him go directly to www.mysite.com/forum without redirecting...

    thanks :^)
    Dimitris

  • RELEVANCY SCORE 3.05

    DB:3.05:Expand And Plesk j9





    Hello I am new to Plesk and have installed a Plesk Expand box a Windows box and a Unix box. I would like to have a primary and secondary dns server system functioning on the Expand and the Unix boxes and also centralized mail. My question is what additional software packages do I require in order to facilitate this setup and how do I install them ? I tried installing the Plesk unix server on the Expand server but it complains that it cannot do that.

    Thanks in advance.

    DB:3.05:Expand And Plesk j9




    Quite simple actually:
    - Linux Box1: Expand
    - Linux Box2: Plesk Linux
    - Linux Box3: DNS1
    - Linux Box4: DNS2
    - Linux Box5: Central Mail1
    - Windows Box1: Plesk Windows

    You can combine Box3+5 if you really need to...

  • RELEVANCY SCORE 3.04

    DB:3.04:How Do I Create A Temporary Url For A Client Website ? 8f





    Hello,

    I have plesk 9.5.2 installed on my new dedicated server and I wanted to set up a new vbulletin forum before pointing the domain name to the new dedicated server.

    So my question is: How can I preview and access the installation scripts of vbulletin through a temporary url without using the Site Preview function ?

    Because with the site preview function I can not run the php scripts that I need because the site preview function is not supporting it.

    Thanks in advance for your answer,
    Best Regards,
    Fred

    DB:3.04:How Do I Create A Temporary Url For A Client Website ? 8f




    hello, you must create subdomain.conf file in conf.d and your subdomain.conf file include your bulletin path u must see how vhost create or subdomain create on web create alternate domain dns record for match this subdomain name. after restart apache u use temp url on your web browser that is it simple way

  • RELEVANCY SCORE 2.99

    DB:2.99:Installing Plesk 8 On Fc a9





    Im trying to install Plesk on my Fedora box, and Im getting up to this point, can anyone help?

    Reading system installed packages...done.
    Download file plesk-8.0.0-fc4-i386.hdr.gz: 10%..25%..38%..58%..79%..93%..100% done
    Download file plesk-8.0.0-fc4-i386.hdr.gz: 17%..34%..52%..67%..81%..96%..100% done
    Resolve components
    ERROR: Cant add to black list product package psa-qmail
    ERROR: Installation failed

    DB:2.99:Installing Plesk 8 On Fc a9




    Im trying to install Plesk on my Fedora box, and Im getting up to this point, can anyone help?

    Reading system installed packages...done.
    Download file plesk-8.0.0-fc4-i386.hdr.gz: 10%..25%..38%..58%..79%..93%..100% done
    Download file plesk-8.0.0-fc4-i386.hdr.gz: 17%..34%..52%..67%..81%..96%..100% done
    Resolve components
    ERROR: Cant add to black list product package psa-qmail
    ERROR: Installation failed

  • RELEVANCY SCORE 2.96

    DB:2.96:How Can Install Ioncube On Plesk ? z1





    hi
    how can install ionCube on plesk ?
    my os windows server 2008r2

    DB:2.96:How Can Install Ioncube On Plesk ? z1




    Installing ionCube on a VPS isnt any different to installing it on a dedicated server.

    ionCube doesnt need to be installed to run, most servers support ionCube runtime loading which allows the loaders to be run as and when they are needed, without needing to install them or modify any files.

    For best performance though, its a good idea to add the entry to the php.ini for them.

    To see if this is already the case, visit any phpinfo page on the server and look in the box just below the first main table. It will say something like:
    This program makes use of the Zend Scripting Language Engine:
    Zend Engine v1.3.0, Copyright (c) 1998-2004 Zend Technologies with Zend Extension Manager v1.0.10, Copyright (c) 2003-2006, by Zend Technologies.
    If in that same part you see a mention of the ionCube loaders (ionCube PHP Loader v3.1.22, Copyright (c) 2002-2006, by ionCube Ltd.), then they are already installed and you dont need to do anything

  • RELEVANCY SCORE 2.95

    DB:2.95:Ff Dosent Open Vbulletin Forums ps



    hi
    I can't open forums based on vBulletin .at first i got a script error i chose stop button , after that i can't open any forums based on Vbulletin.
    i try these ways but none of them was helpful:
    1.reset FF
    2.reinstall FF
    3.reinstall windows
    for example when i want to open this link:
    http://forum.p30download.com/

    i take only a blank page!

    Now what is the solution?
    thanks

    DB:2.95:Ff Dosent Open Vbulletin Forums ps

    Chosen Solution


    Did you check your router in case the firewall in it is blocking content?

    You can open the Web Console (Firefox/Tools Web Developer) and check on the Network tab if any content is blocked and has a size 0 (zero).
    You need to reload the page, preferably via Ctrl+F5 to bypass the cache.

    https://developer.mozilla.org/Tools/Web_Console

  • RELEVANCY SCORE 2.94

    DB:2.94:Mysql 5 On Plesk 7.5 ? cm





    Has anybody been able to install mysql 5 on plesk 7.5 ?

    Thanks

    DB:2.94:Mysql 5 On Plesk 7.5 ? cm




    Hi Atomic Scott,

    im on RHEL3/Plesk 7.5.4 and ive updated to MySQL 4.1 without problems via your yum channel, now i would like to update to Php 5, is it stable?

    I tried to do this update on a test box with same OS an Plesk version and everythings gone fine, just :
    yum update php without deinstalling old php or remove php-domxml. Can i trust this way to update my Php on a production server too following this easy way?

    thanx

  • RELEVANCY SCORE 2.93

    DB:2.93:Mssql Plesk mp





    I am renting a W3K Web Server from Serverbeach and it I requested Plesk on it.

    When I try to install MSSQL 2k on it from the MSDN that I have and the install shield comes up and then goes away...

    I cannot get MSSQL installed on this box no matter what I do. The only thing on it is Plesk and it runs fine on an identical machine that has Windows 2003 that doesnt have Plesk.

    Anyone have any ideas what I am suppose to do to Plesk to get MSSQL installed on my box?

    Thanks!
    Eroc

    DB:2.93:Mssql Plesk mp




    I had them reload my server with W2k Server and plesk again... I more familiar with it and I wont get another unexpected suprise !

    Eroc

  • RELEVANCY SCORE 2.87

    DB:2.87:Plesk Sitebuilder On Win Xp 13





    Hi,

    Is it possible to install and run Plesk Sitebuilder on Windows XP Professional?

    DB:2.87:Plesk Sitebuilder On Win Xp 13




    No, it is not possible:

    The following software should be installed in the system prior to the Plesk Sitebuilder installation:

    * OS Windows 2008 Server (x32, x64) any edition or OS Windows Server 2003 any edition and any version (32-bit or 64-bit) with Service Pack 2 (Note: It is very important to have the latest service packs installed prior to installing Plesk Sitebuilder)
    * If you have OS Windows Server 2003 any edition and any version (32-bit or 64-bit) with Service Pack 1, then you need IIS v6.0 installed on your computer.

    The following software also needs to be available in order for Plesk Sitebuilder for Windows to work properly:

    * Microsoft .NET Framework Version 2.0
    * Microsoft SQL Server 2000/2005 (2005 Express included in installation package)
    * MDAC 2.8
    * Windows Installer 3.1 (if not installed, Installation Wizard will install in automatically)

    For more information you can refer to requirements page on Parallels web site: http://www.parallels.com/en/sitebuilder/reqs

  • RELEVANCY SCORE 2.87

    DB:2.87:Backing Up Plesk 6, Restore To Plesk 7 p8





    Hi All,

    I have a bunch of domains setup on Plesk 6 and Id like to back them up and restore them on a Plesk 7 box.

    Will a backup file from Plesk 6 restore OK on Plesk 7 (using the Plesk 7 backup utils, of course)

    Thanks in advance.

    Gonzalo

    DB:2.87:Backing Up Plesk 6, Restore To Plesk 7 p8




    problem is, if you are hosting at an ISP which does not provide the keys to you.

    schlund partner for example (big one in germany).

  • RELEVANCY SCORE 2.86

    DB:2.86:How Do I Install Mod_Rewrite? 9z





    How do I install the Apache mod_rewrite module on a RH9 Plesk box? Im not sure if that module is included in the default install or not, but if it is how do I turn it on for all of my domains? Thanks for any help!

    DB:2.86:How Do I Install Mod_Rewrite? 9z




    How do I turn on the rewrite engine for sites then?

  • RELEVANCY SCORE 2.85

    DB:2.85:Install Apc On Plesk 7.5.4 Linux s9





    Has anyone done it? If so how?

    DB:2.85:Install Apc On Plesk 7.5.4 Linux s9




    Interesting, I have phpize in /usr/local/psa/admin/bin/phpize.

    If you are on a RH type distro, you may be able to find a php-devel for your distro at atomicrocketturtle.com

    If you have yum installed, just configure your channels for ARTs (follow directions at bottom of each download page) and do a:

    yum install php-devel

    I didnt read all their instructions, glanced over them. I prefer Leibert UPSs myself.

  • RELEVANCY SCORE 2.84

    DB:2.84:Version Of Plesk On A Unix Box x1





    How do i find the current version of Plesk running on a UNIX box of mine?

  • RELEVANCY SCORE 2.84

    DB:2.84:Jabber Server jj





    Folks, Id like to install jabber on a fc core 5 box running plesk 8.2, is there a premade application package which works with plesk cp?

    Thanks for any info

    DB:2.84:Jabber Server jj




    Nothing that integrates with the CP, but yes there are jabber packages in the fedora-extras channel. Not sure if its maintained for FC5 any more though, since it was end of lifed back in June.

  • RELEVANCY SCORE 2.84

    DB:2.84:Plesk 8.2.1 + Freebsd 6.1 Pear Support jc





    Hello;

    I need give pear support on my Plesk box.
    How can I give pear support?

    Thank you

    DB:2.84:Plesk 8.2.1 + Freebsd 6.1 Pear Support jc




    I just ran into this as well and since there doesnt appear to have been a answer here I ended up finding out the solution myself. PHP is luckily already compiled with the pear option, but the pear script doesnt exist.

    1. The pear script is just a script wrapper to the php binary so all you need to do is create the script. Here is a typical pear script from a PHP 4.x compile so just create /usr/local/psa/apache/bin/pear with the following content which includes the paths relevant to Plesks install on FreeBSD(make sure it is executable):

    --------------------------------------------------------------------
    #!/bin/sh

    # first find which PHP binary to use
    if test x$PHP_PEAR_PHP_BIN != x; then
    PHP=$PHP_PEAR_PHP_BIN
    else
    if test /usr/local/psa/apache/bin/php = @php_bin@; then
    PHP=php
    else
    PHP=/usr/local/psa/apache/bin/php
    fi
    fi

    # then look for the right pear include dir
    if test x$PHP_PEAR_INSTALL_DIR != x; then
    INCDIR=$PHP_PEAR_INSTALL_DIR
    INCARG=-d include_path=$PHP_PEAR_INSTALL_DIR
    else
    if test /usr/local/psa/apache/share/pear = @php_dir@; then
    INCDIR=`dirname $0`
    INCARG=
    else
    INCDIR=/usr/local/psa/apache/share/pear
    INCARG=-d include_path=/usr/local/psa/apache/share/pear
    fi
    fi

    exec $PHP -C -q $INCARG -d output_buffering=1 $INCDIR/pearcmd.php $@
    --------------------------------------------------------------------

    2. Now create the directory in the script, which is the default PEAR directory defined by Plesk(/usr/local/psa/apache/share/pear).

    3. Lastly, copy over the existing PEAR tree in /usr/local/psa/psa-horde/pear from horde into /usr/local/psa/apache/share/pear so you have a copy of the needed pearcmd.php in there as well as the versions of base modules.

    That should be it. Ive only installed new modules so be careful if you plan to upgrade any as it may have some negative effects on horde, although I wouldnt think so. Back everything up first!

    --
    Jared

  • RELEVANCY SCORE 2.83

    DB:2.83:Vbulletin mf





    Do Plesk staff members come to the forum to assist customers?

    DB:2.83:Vbulletin mf




    In my time in the 6.5 user forums I dont believe anyone offering help has been in the employ of SW Soft, although it would make sense for them to assign an official rep to answer questions here.

  • RELEVANCY SCORE 2.82

    DB:2.82:Mysql, Too Many Connections 9k





    I have install vBulletin Version 2.0.1 under plesk server.
    Now my forum growup over 700 members online.

    Then MySQL display too many connections error message.

    HELP..!!

    DB:2.82:Mysql, Too Many Connections 9k




    I have install vBulletin Version 2.0.1 under plesk server.
    Now my forum growup over 700 members online.

    Then MySQL display too many connections error message.

    HELP..!!

  • RELEVANCY SCORE 2.82

    DB:2.82:Install Ntp Ntpdate ?? Under Plesk mp





    Do I have to install on Debian for Plesk:

    apt-get install ntp ntpdate

    perhaps Plesk have own sulution for Synchronize The System Clock ??

    DB:2.82:Install Ntp Ntpdate ?? Under Plesk mp




    Do I have to install on Debian for Plesk:

    apt-get install ntp ntpdate

    perhaps Plesk have own sulution for Synchronize The System Clock ??

  • RELEVANCY SCORE 2.78

    DB:2.78:Plesk 7.X For Freebsd - How To Buy? a9





    I have asked this question by email twice but either the Plesk Sales team does not reply to email or my spam filters are eating them. Perhaps someone here can tell me the answer.

    From browsing the site, it appears that in order to run Plesk 7.X on FreeBSD it is only necessary to download the correct version and then apply a license. But the only way I see to obtain a license is to already own one for an earlier Plesk (5 -6) and put it through the web form to obtain the 7.X license to use.

    Does that mean I can set up a new FreeBSD box, install Plesk 7.X on it, update the license key from my own box and apply it?

    Good deal, if true.

    DB:2.78:Plesk 7.X For Freebsd - How To Buy? a9




    As long as you dont run the same license on 2 servers simultaneously that should work just fine. You can simply use the key upgrader on the main website as long as youre still within SUS.

  • RELEVANCY SCORE 2.77

    DB:2.77:Would Manual Install Of Spamassassin On A Box With Plesk 7.5.4 Cause Problems? ad





    Hello,

    My box is P-IV with 1 GB memory and has FreeBSD 5.3. Plesk 7.5.4 for FreeBSD 5.3 is installed on it.

    1) Does plesk license (normal, standard license) contain spamassassin in it?

    or

    1) ii) Does it need additional charges?

    spamassassin is not installed with plesk on one of my servers...

    2) Would manually installing spamassassin on a box with plesk 7.5.4 cause problems for Plesk (7.5.4) or the system as a whole?

    3) Is it advisable to upgrade to Plesk 8.0 at this time?

    4) Is it possible to upgrade, to Plesk 8.0 from within the control panel in 7.5.4 or should I order the data center techies to do it manually... (does it upgrade itself automatically?)

    5) Is sw-soft looking to add postfix support in current/future versions of plesk?

    6) Where does plesk keep the template with which it creates the vhosts (domains and its subdomains)?

    Im having problems with open_basedir directive. I dig through the forum and found some answers, but in vain. vhost/conf/vhost.conf is not helping me. Every!! time I add a new vhost (domain or subdomains), I have to manually patch up http.include file.

    DB:2.77:Would Manual Install Of Spamassassin On A Box With Plesk 7.5.4 Cause Problems? ad




    Hello,

    My box is P-IV with 1 GB memory and has FreeBSD 5.3. Plesk 7.5.4 for FreeBSD 5.3 is installed on it.

    1) Does plesk license (normal, standard license) contain spamassassin in it?

    or

    1) ii) Does it need additional charges?

    spamassassin is not installed with plesk on one of my servers...

    2) Would manually installing spamassassin on a box with plesk 7.5.4 cause problems for Plesk (7.5.4) or the system as a whole?

    3) Is it advisable to upgrade to Plesk 8.0 at this time?

    4) Is it possible to upgrade, to Plesk 8.0 from within the control panel in 7.5.4 or should I order the data center techies to do it manually... (does it upgrade itself automatically?)

    5) Is sw-soft looking to add postfix support in current/future versions of plesk?

    6) Where does plesk keep the template with which it creates the vhosts (domains and its subdomains)?

    Im having problems with open_basedir directive. I dig through the forum and found some answers, but in vain. vhost/conf/vhost.conf is not helping me. Every!! time I add a new vhost (domain or subdomains), I have to manually patch up http.include file.

  • RELEVANCY SCORE 2.77

    DB:2.77:Plesk 7.01 Redhat 9 Install Problem kx





    Hi,
    Im trying to install psa 7.0.1 on a fresh installed redhat 9 box. When I try to install the base packages, Im getting something like

    Code:

    DB:2.77:Plesk 7.01 Redhat 9 Install Problem kx




    solved

    ok
    found my soln.. needed to install compat-libstdc++ package

  • RELEVANCY SCORE 2.76

    DB:2.76:Plesk 2.5 To 7 91





    I have a Plesk 2.5 server running RH 7.2 the server does not have any sites on it; can I just install Plesk 7 on that server?

    TIA

    DB:2.76:Plesk 2.5 To 7 91




    Youll have to upgrade to 5.5 RPM or 6.0 RPM. Also Plesk 7 doesnt support RH 7.2. So youll also need to upgrade the OS.

  • RELEVANCY SCORE 2.76

    DB:2.76:Weird Email Problem pz





    Im experiencing a very odd email problem (using RH9 + Plesk 6.0.2). Each email which is sent out has 2 enters everywhere instead of one. Ive changed nothing of the default mail server settings after the linux plesk install, this problem has been there from the beginning, i.e. with automated vbulletin emails.

    This problem only occurs with emails sent through web applications such as vbulletin.

    DB:2.76:Weird Email Problem pz




    Thank you for your reply,

    Ive just tried adding the following to the PHP script and it fixed the problem that I was having:

    PHP:

  • RELEVANCY SCORE 2.76

    DB:2.76:Install Postgresql 9.1 On Plesk 10 Centos 5.8 zk





    Is it possible to install Postgresql 9.1 on a Plesk 10 server? Server is a Centos 5.8 OS.

    Ken

    DB:2.76:Install Postgresql 9.1 On Plesk 10 Centos 5.8 zk




    Is it possible to install Postgresql 9.1 on a Plesk 10 server? Server is a Centos 5.8 OS.

    Ken

  • RELEVANCY SCORE 2.76

    DB:2.76:Fresh Plesk Install -- Cant See Postgresql In Plesk, But Its Running pz





    I have just installed plesk 8.0.1 trial version on a freebsd 6.0 clean box, with no problems.

    Unfortunately, i am unable to see any postgresql database servers or administer the database via plesk. POstgresql is running and i am able to connect to it via the command line, but not via plesk, its not showing up at all!

    Please help me out!

    DB:2.76:Fresh Plesk Install -- Cant See Postgresql In Plesk, But Its Running pz




    Nobody else experienced this problem?

    Postgresql 8.1 installs find with the plesk autoinstaller, and as i said, its running.

    Unfortunately when i go in the database server section of the admin config in plesk, only Mysql is listed.

    Ive tried reinstalling a bunch of times, ive added some postgresql kernel options , rebuilt the kernel and re-installed plesk -- all to no avail.

    Any suggestions or ideas are appreciated.

  • RELEVANCY SCORE 2.75

    DB:2.75:Install Plesk 10 1a





    how can install my plesk on my web server
    please give me a way and please a examples and so thanks you

    DB:2.75:Install Plesk 10 1a




    http://download1.parallels.com/Plesk/PP10/10.4/Doc/en-US/online/plesk-installation-upgrade-guide/

  • RELEVANCY SCORE 2.75

    DB:2.75:Plesk 11.5.3 , Nginx Conf Problem 1d





    Hello,

    recently I upgraded my plesk to 11.5.3 .. I have one wordpress website and one vBulletin ...

    I dont know where and how to enter the needed nginx conf for wordpress -OR- vBulletin in my plesk (or using SSH)

    would you please recommend what to do ?

    I tried this box but it gives me an error .... (domain.com webserver settings Additional nginx directives )

    Here is my code (for wordpress : )

    Code:

  • RELEVANCY SCORE 2.75

    DB:2.75:Plesk On Sun Box a9





    Does anyone know if you can install PSA on a SUN e250 runnning RedHat? If so, are there any issues to watch out for?

    Thanks all,
    Brian

    DB:2.75:Plesk On Sun Box a9




    You might run into some problems. Even if you are able to install the plesk rpm, the binary files in that rpm were compiled on a x86. I am not 100% positive that it wont work, but that might be one very big problem.

  • RELEVANCY SCORE 2.74

    DB:2.74:Upgrading Freebsd 4.10 (Plesk 7.5.4) To Freebsd 6.1 (Plesk 8.1) zp





    Id like to upgrade our existing Plesk 7.5.4 system running on FreeBSD v4.10, to Plesk 8.1 running on FreeBSD v6.1.

    We have an existing production system with less than 100 domains, and we would like to migrate the sites and all settings as quickly and easily as possible to the modern platforms.

    Does anyone have any advice from having completed a similar process?

    Here is what we have tried so far.

    We have tried upgrading from FreeBSD 4.10 to 5.3 by cvsupping source. This did not succeed, and ran into various errors so far on the OS level.

    We tried installing Plesk v7.5.4 onto a copy of FreeBSD 6.1, but it gave an error message indicating that our version of Perl (installed from ports) was too new.

    At this point, our next step might be as follows :

    - upgrade the production FreeBSD 4.x box to Plesk v8.1
    - backup the Plesk installation to another box
    - do a clean install of FreeBSD 6.1 onto the box
    - install Plesk v8.1
    - Restore using the backup we made

    Any suggestions or insights would be appreciated!

    DB:2.74:Upgrading Freebsd 4.10 (Plesk 7.5.4) To Freebsd 6.1 (Plesk 8.1) zp




    Id like to upgrade our existing Plesk 7.5.4 system running on FreeBSD v4.10, to Plesk 8.1 running on FreeBSD v6.1.

    We have an existing production system with less than 100 domains, and we would like to migrate the sites and all settings as quickly and easily as possible to the modern platforms.

    Does anyone have any advice from having completed a similar process?

    Here is what we have tried so far.

    We have tried upgrading from FreeBSD 4.10 to 5.3 by cvsupping source. This did not succeed, and ran into various errors so far on the OS level.

    We tried installing Plesk v7.5.4 onto a copy of FreeBSD 6.1, but it gave an error message indicating that our version of Perl (installed from ports) was too new.

    At this point, our next step might be as follows :

    - upgrade the production FreeBSD 4.x box to Plesk v8.1
    - backup the Plesk installation to another box
    - do a clean install of FreeBSD 6.1 onto the box
    - install Plesk v8.1
    - Restore using the backup we made

    Any suggestions or insights would be appreciated!

  • RELEVANCY SCORE 2.74

    DB:2.74:Plesk And Coldfusion sc





    Anyone try to install coldfusion and plesk on the same server? Im thinking about doing it.

    Ben

    DB:2.74:Plesk And Coldfusion sc




    Anyone try to install coldfusion and plesk on the same server? Im thinking about doing it.

    Ben

  • RELEVANCY SCORE 2.74

    DB:2.74:Database Fun jx





    Im trying to import a 28.5 mb mysqldump of a vbulletin forum and Im not having any luck.

    plesk will allow me to re-install vbulletin from scratch, but theres over 3000 posts that Ill lose, and Im not interested in doing that.

    Any help would be more than appreciated.

    Just as an fyi, I typically know how to import a mysql database on a souce install Ive done previously.

    I tried via command line (my normal method) and via phpmyadmin, please let me know because I want to get it resolved so that I can truly begin to enjoy psa 2.0 for what it is

    DB:2.74:Database Fun jx




    Always the little mistakes that trip you up

  • RELEVANCY SCORE 2.74

    DB:2.74:Plesk 5 To Plesk 6 Question. 13





    I read this thread and got a good understanding of whats involved, but I was wondering if going from a Standard ( when I say standard, I mean non-rpm ) install of 5 to a Standard 6 installed ( on a RH7.3 box ), then export the data, and import it on a RH9.0 RPM install, am I going to experience any issues?

    Any other howtos or threads on this matter would help immensely.

    Thanks,

    Cruz Cranford @ SDI

    DB:2.74:Plesk 5 To Plesk 6 Question. 13







    Originally posted by Cranky
    There is no standard version of Plesk 6, its RPM-only.

  • RELEVANCY SCORE 2.74

    DB:2.74:How To Release Smtp And Pop Ports pp





    I recently purchased Plesk 2.5.2 for Windows, I am pleased with my purchase and have found that it does what it says on the box.

    My problem is that I would like to install a separate email server on the same Windows machine that Plesk is installed on and run this instead of the mail server that comes with Plesk.
    I have switched off the Plesk Mail server in the Plesk Control Panel but Plesk appears to want to keep hold of posts 25 and 110 preventing the new mail server accessing these ports.

    Is there a way that I can release these ports for use by another email server whilst keeping the WWW server functionality in Plesk?

    Any advice / instruction would be appreciated.

    Nick Smith
    Bristol U.K.

    DB:2.74:How To Release Smtp And Pop Ports pp




    I recently purchased Plesk 2.5.2 for Windows, I am pleased with my purchase and have found that it does what it says on the box.

    My problem is that I would like to install a separate email server on the same Windows machine that Plesk is installed on and run this instead of the mail server that comes with Plesk.
    I have switched off the Plesk Mail server in the Plesk Control Panel but Plesk appears to want to keep hold of posts 25 and 110 preventing the new mail server accessing these ports.

    Is there a way that I can release these ports for use by another email server whilst keeping the WWW server functionality in Plesk?

    Any advice / instruction would be appreciated.

    Nick Smith
    Bristol U.K.

  • RELEVANCY SCORE 2.74

    DB:2.74:Upgrading Php 5.1 To 5.2 f1





    Is it possible to upgrade PHP on a system running Plesk 9.2 to a newer version like PHP 5.2 for use with vBulletin software which requires PHP 5.2 or above?

    Thanks,
    Daniel

    DB:2.74:Upgrading Php 5.1 To 5.2 f1




    You can skip mysql by

    yum update php* --exclude=mysql

  • RELEVANCY SCORE 2.73

    DB:2.73:Vbulletin Problem With Plesk k7





    I cant get my avatar to work with plesk mandling everything. On my other server without plesk it works fine.

    It just wont be able to upload the attachment or images to my designated folder in my server.

    Now this is the solution vBulletin support told me to follow



    PLESK will put a PHP directive of open_basedir into your httpsd.conf file.

    You will need to remove that directive for every domain on your server before file uploading will work through PHP

    Just edit it out of the httpsd.conf file in:
    /usr/local/plesk/apache/conf

    and restart apache
    /usr/local/plesk/apache/bin/httpsdctl restart

    DB:2.73:Vbulletin Problem With Plesk k7




    yeah, you just want to put your openbase_dir directive in the vhost.conf

    What openbase_dir does is tells php what directories its allowed the read, if you take that line out, users can upload php scripts to their accounts and use them to do things like read any file on the OS, including the files of your other users. Those scripts could in turn contain logins for credit card processing systems, or other really sensitive stuff like that.

    So you definitely dont want to do that! Heres an example of how it should look in your vhost.conf

    php_admin_value open_basedir
    /home/httpd/vhosts/doman.com/httpdocs:/home/httpd/vhosts/domain.com/someotherdir

    vhost

  • RELEVANCY SCORE 2.73

    DB:2.73:Plesk 7 And Movable Type 3p





    Hi all,
    did anyone install Movable Type (http://www.movabletype.org/) on Plesk 7? How?

    I am running Plesk 7.0.2 on RH Enterprise Linux 3.

    Thanks.

    DB:2.73:Plesk 7 And Movable Type 3p




    Yep it works with scripts in CGI dir.

  • RELEVANCY SCORE 2.72

    DB:2.72:Php Re-Configure z8





    Hi,

    I would like to be able to re-configure PHP on my box without breaking Plesk. I would like to enable various features by adding them to the configure statement. For example if I where to install and complile PHP from source, I would add the following:
    ./configure --enable-bcmath.

    I have Plesk 8, Fedora C4, PHP 5.0.4

    Can this be done without breaking Plesk and how?

    Thank you.

    DB:2.72:Php Re-Configure z8




    Not with the shared modules no, were this built statically into php it would consume considerably more ram.

  • RELEVANCY SCORE 2.72

    DB:2.72:Php Safe Mode a7





    Hi all

    I would like to know how could I disable php safe mode through Plesk 8.1.0. I read here that you select your domain - group operations and uncheck php safe mode. However, this option doesnt exist in my instance of Plesk. The only thing it says is PHP support which is enabled. In my setup page, it says that php support is enabled also mentioning that safe mode is on.

    Safe Mode as you all probably know cause major problems in gallery scripts, as well as file uploads through php files etc.
    To be more specific I want to run a vbulletin forum and there is a problem uploading files while posting a thread, although php safe mode is on at the vbulletin admincp.

    I think that Plesk is one of the best (if not the best) software applications for managing hosting but now it has made me really mad!

    Please help. Thank you in advance.

    DB:2.72:Php Safe Mode a7




    when you create clients using templates or when adding domains you can also specify if the customer/domain admin has ability to change safe mode, if its not showing you may not have access -assuming you are not the admin of course

  • RELEVANCY SCORE 2.72

    DB:2.72:Plesk 8.1.0 On Freebsd 6.2 - Php And Mysql Problem sz





    I have Plesk 8.1.0 installed on a FreeBSD 6.2 box running PHP 5.2.1, MySQL 4.1.21, and Apache 2.0.

    Im trying to install vBulletin on a domain on the server, and I had a PCRE error although php5-pcre was already installed. I asked vBulletin support about the error and a developer said to install php5-extensions, so I did and restarted Apache. Plesk had an error restarting Apache, so I manually started it back up via ssh, and finally PCRE support was showing as being enabled. However, after installing php5-extensions and restarting Apache, MySQL support somehow got dropped in the process.

    The phpinfo() for the server in question can be obtained here.

    Is there anything you can suggest that I try to get this problem corrected?

    DB:2.72:Plesk 8.1.0 On Freebsd 6.2 - Php And Mysql Problem sz




    I have Plesk 8.1.0 installed on a FreeBSD 6.2 box running PHP 5.2.1, MySQL 4.1.21, and Apache 2.0.

    Im trying to install vBulletin on a domain on the server, and I had a PCRE error although php5-pcre was already installed. I asked vBulletin support about the error and a developer said to install php5-extensions, so I did and restarted Apache. Plesk had an error restarting Apache, so I manually started it back up via ssh, and finally PCRE support was showing as being enabled. However, after installing php5-extensions and restarting Apache, MySQL support somehow got dropped in the process.

    The phpinfo() for the server in question can be obtained here.

    Is there anything you can suggest that I try to get this problem corrected?

  • RELEVANCY SCORE 2.72

    DB:2.72:Plesk New Install + Mailenable fc





    I am using MailEnable Professional, I just wanted to see if anyone had any advice on whether it should be installed before Plesk or after, does it matter?

    DB:2.72:Plesk New Install + Mailenable fc




    Ditto!

    Been looking for this one!

    Thanks,
    Jon

  • RELEVANCY SCORE 2.72

    DB:2.72:My.Cnf Configuration 1s





    I have a linux serer running Plesk 8.2.

    I run a large vbulletin community and I am currently having some minor server issues.

    I am running a P4 2.8Ghz with 2GB of RAM.

    I am optimized Vbulletin to the max.

    Ny next step is to edit the my.cnf file. But when I found it in /etc/my.cnf, it only had very few entries.

    Current my.cnf looks like this

    Code:

    DB:2.72:My.Cnf Configuration 1s




    I thought thats why I would use the forums? Isnt this getting help? It would take hours to search all of those individually - not to mention there are not very many Plesk resources on the net.

    This configuration wasnt just something I found, it was produced during an optimization request from a vbulletin specialtist. Im not a dumb-***, I know what Im doing. They must have overlooked that one thing.

    I had already spent a few hours researching, so I figured Id just make a post - sorry for disturbing you then....... I really thought his would of been the right place to look for info :| ?Confused?

  • RELEVANCY SCORE 2.72

    DB:2.72:How Install Plesk From Automation File On Sles10 xp





    I cant install Plesk 9.2 from autoinstal file on my SLES10

    please help

    DB:2.72:How Install Plesk From Automation File On Sles10 xp




    just read the manual !!

    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.1-for-rpm-based-os.html#23

  • RELEVANCY SCORE 2.72

    DB:2.72:Setup Subdomains? sx





    Hi,

    I use Plesk 9.3.0 and what Im trying to do is install vBulletin Publisher and vBSEO on subdomains as follows.

    Example

    * http://forums.mysite.com - Forums
    * http://blogs.mysite.com - Blogs
    * http://mysite.com - Publisher

    How do I do this I asked them on the vBSEO and vBulletin forums but they say they have no experience with the Plesk CP, Any ideas?

    Thanks

    DB:2.72:Setup Subdomains? sx




    Sub-domains Plesk



    DaveTomneyUK said:

  • RELEVANCY SCORE 2.72

    DB:2.72:Plesk Php And Xsl Extension 1m





    How can I install the XSL extension on PHP and Plesk? I neek a usefull procedure so I can convince my ISP to install it. Thanks.

    DB:2.72:Plesk Php And Xsl Extension 1m




    How can I install the XSL extension on PHP and Plesk? I neek a usefull procedure so I can convince my ISP to install it. Thanks.

  • RELEVANCY SCORE 2.71

    DB:2.71:Mysql Error ak





    Hi,,

    One from my clinte install vBulletin after i reboot my server the vBulletin working fine after that in few min he get error like that:

    Invalid SQL: SELECT user.*,userfield.* FROM user LEFT JOIN userfield ON
    userfield.userid=user.userid WHERE user.userid=1
    mysql error: Cant open file: user.MYD. (errno: 145)

    mysql error number: 1016

    i restart the psa and the MySQL working fine the problem only in this database ?

    any idea ?

    DB:2.71:Mysql Error ak




    Thanks its workinh fine now

  • RELEVANCY SCORE 2.71

    DB:2.71:Phpmyadmin + Plesk kj





    Is there a proven way to install phpMyAdmin on Plesk, so one can access databases across different domains. Possible to access phpMyAdmin through the Plesk interface?

    Any experience anyone?

    DB:2.71:Phpmyadmin + Plesk kj




    well u can set up a domain to use this

    for instance...

    www.whatever.com

    inside the httpdocs directory create a folder called myadmin

    set the folder permission in plesk to be password protected directory

    upload phpmyadmin via ftp

    create a config.inc.php to suit your needs

    give the url to trusted clients or people.. give them username and password to protected directory...

    give them auth via the config.inc.php

    wallah u can use latest version of phpadmin

    but for securing access to the box abit more

    if you have root access to the box (which you should if your doing this in the first place) create a user with admin rights to the box and change his group access to a non superuser add this into the config.inc.php as your main account that can access the databases on the box.. then u dont need to worry about anyone getting into your system with your personal details or admin but can allow them to edit the the db...

    let me know if this helps..

    -Mike

  • RELEVANCY SCORE 2.71

    DB:2.71:Mysql 3.23.58 Upgrade as





    Hi,

    I am trying to upgrade Mysql so i will be able to install VBulletin.

    Plesk 7.5.4
    VPS host WEBFUSION
    OS Fedora Core 2
    no YUM installed so i located yum-2.0.7-1.1

    Tried to install YUM and get yet another error
    libxml2-python is needed by yum-2.0.7-1.1

    The process just keeps uncovering more dependencies.

    Is there a better way to upgrade - or do i give up demand a refund and find a different host.

    Problem being of course - all Plesk VPS hosting providers deploy the same out of the box config.

    So the alternative now looks like using CPANEL.

    Anybody got any ideas?

    DB:2.71:Mysql 3.23.58 Upgrade as




    Fedora Core v2 is very old and NOT supported any more. Ask for a newer version with Plesk v7.5.4, better yet v8.x. If your host is not willing to do that, either find a different host, or seek professional help.

  • RELEVANCY SCORE 2.70

    DB:2.70:Installing Plesk 88





    can somehelp me install plesk on window server 2008 i keep getting error 1603

    DB:2.70:Installing Plesk 88




    is your issue resolved or we can help you with it.

  • RELEVANCY SCORE 2.70

    DB:2.70:Urlscan On Plesk 10? 3x





    We wanted to install URLScan 3.0 on Windows Server 2008 R2, Plesk 10.

    Will it be compatible or will it affect Plesk 10 in anyway?

    DB:2.70:Urlscan On Plesk 10? 3x




    We wanted to install URLScan 3.0 on Windows Server 2008 R2, Plesk 10.

    Will it be compatible or will it affect Plesk 10 in anyway?

  • RELEVANCY SCORE 2.69

    DB:2.69:Squirrelmail + Plesk Question jd





    I have squirrelmail running on a redhat 9 box with plesk 6.2

    Im trying to install the quota plugin,
    I havent had any luck with the sudoers
    way so I created a new quota binary by copying and renaming the old one.

    this has no effect....
    I was wondering if plesk uses someother means of tracking the mail users quotas besides the /usr/bin/quota....

    Thanks for any and all help

  • RELEVANCY SCORE 2.69

    DB:2.69:Mailman Versions / Plesk Upgrade From 5.05 To 7.03 zs





    Hello,

    I am currently using Plesk 5.05 and Mailman 2.1.2 - and am planning the upgrade to Plesk 7. I see that the version of Mailman that comes with Plesk 7 is 2.1.1 - is that correct? Meanwhile the latest released version of Mailman is 2.1.5.

    I also was told by Rackspace that because I did not install Mailman from RPM initially (I compiled manually) that Plesk will not even recognize the version I have on the box now.

    Im seeing this as a blessing in disguise, since it means I can upgrade the lists on my server at my own pace. I.e. by setting up a new install of Mailman from RPM for Plesk, then moving my lists over one by one.

    My questions:

    1) Does this plan make sense to others, have you achieved it successfully, is there a how-to available?

    2) Can we install the 2.1.5 RPM directly, so that we get the advantage of the latest bug fixes and features for Mailman?

    3) Would it make sense to stay outside Plesk altogether and just use Mailman 2.1.5 separately? Or are there benefits beyond the attactiveness of the plesk integration, such as such as making use of Plesk bandwidth and disk space restrictictions?

    Many thanks,

    Tobias

    DB:2.69:Mailman Versions / Plesk Upgrade From 5.05 To 7.03 zs




    Hello,

    I am currently using Plesk 5.05 and Mailman 2.1.2 - and am planning the upgrade to Plesk 7. I see that the version of Mailman that comes with Plesk 7 is 2.1.1 - is that correct? Meanwhile the latest released version of Mailman is 2.1.5.

    I also was told by Rackspace that because I did not install Mailman from RPM initially (I compiled manually) that Plesk will not even recognize the version I have on the box now.

    Im seeing this as a blessing in disguise, since it means I can upgrade the lists on my server at my own pace. I.e. by setting up a new install of Mailman from RPM for Plesk, then moving my lists over one by one.

    My questions:

    1) Does this plan make sense to others, have you achieved it successfully, is there a how-to available?

    2) Can we install the 2.1.5 RPM directly, so that we get the advantage of the latest bug fixes and features for Mailman?

    3) Would it make sense to stay outside Plesk altogether and just use Mailman 2.1.5 separately? Or are there benefits beyond the attactiveness of the plesk integration, such as such as making use of Plesk bandwidth and disk space restrictictions?

    Many thanks,

    Tobias

  • RELEVANCY SCORE 2.68

    DB:2.68:Backup And Restore Single Clients? 9d





    I have clients on a plesk 5.0x box that Im trying to migrate to an up and running Plesk 6 install (with customers on it). Is it possible to:

    1) upgrade Plesk 5--6 (I know I can do this )
    2) backup clients on an individual basis
    3) restore them on the new Plesk 6 box w/o disrupting existing clients?

    Ive heard the backups can only be done in a batch mode and may overwrite existing configurations on the box.

    -chris

    DB:2.68:Backup And Restore Single Clients? 9d




    I have clients on a plesk 5.0x box that Im trying to migrate to an up and running Plesk 6 install (with customers on it). Is it possible to:

    1) upgrade Plesk 5--6 (I know I can do this )
    2) backup clients on an individual basis
    3) restore them on the new Plesk 6 box w/o disrupting existing clients?

    Ive heard the backups can only be done in a batch mode and may overwrite existing configurations on the box.

    -chris

  • RELEVANCY SCORE 2.68

    DB:2.68:Azure Websites - Set Permission p3


    Hi to all,
    I have installed a vbulletin forum on azure websites.
    Now I tried to install an add-on that require the full permission on a particular folder (777 chmod equivalent in linux-based system). How can I set this permissions using WebMatrix 3?

    Thank you

    DB:2.68:Azure Websites - Set Permission p3

    If you set permissions locally on your computer and then publish using Web Deploy with WebMatrix, it should do this for you.Jim Cheshire | Microsoft

  • RELEVANCY SCORE 2.68

    DB:2.68:Help Installating Plesk Bsd 6 3z





    I have a problem installing PLesk 8 on a FreeBSD 6 box. It given me an error when tried to run autonstall file. Please help me. Are there anything I do first when intalling FreeBSD 6 before I install Plesk 8?

    Thanks
    Ronnie

    DB:2.68:Help Installating Plesk Bsd 6 3z




    Glad to hear you got it working.

    Cant help you with Debian.

    Id suggest a new topic, though, to attract those who can.

  • RELEVANCY SCORE 2.68

    DB:2.68:Migrating From Old Plesk Box To New Plesk Box 8k





    i had a client account on a plesk box, and i just bought my own server w/a 30 account plesk config.

    is there any possible way to to migrate the material from the other plesk box (the site e-mail configs, files, sql data, etc.) easily without having to reconfigure everything from scratch?

    DB:2.68:Migrating From Old Plesk Box To New Plesk Box 8k




    We did exactly the same thing last week..

    We opened the PSA database with phpmyadmin and imported tables to excel (csv import..)

    then we set up every domain one by one

    We use flashfxp for transfer sites old server to new server directly from ftp.

    And we use phpmybackup to transfer databases from old server to new server..

  • RELEVANCY SCORE 2.68

    DB:2.68:Can I Install Awstats On Plesk fj





    Can I install AWstats on Plesk 7.5 linux. Thanks in advance for any information.

    Bill

    DB:2.68:Can I Install Awstats On Plesk fj




    http://forum.sw-soft.com/search.php...d=779233sortby=lastpostsortorder=descending

  • RELEVANCY SCORE 2.67

    DB:2.67:Removing Plesk ma





    How do I remove plesk, I installed it on a dev box and wish to remove it now.

    Thanks

    DB:2.67:Removing Plesk ma




    Check the documentation on the website.

    -N

  • RELEVANCY SCORE 2.67

    DB:2.67:Plesk 12 On Cloudlinux Os dz





    Hello Community,

    how can i install Plesk 12 on cloudlinux?

    DB:2.67:Plesk 12 On Cloudlinux Os dz




    Thanks for your reply Igor this helps me!

  • RELEVANCY SCORE 2.67

    DB:2.67:Plesk 8.1 On Freebsd 6.0 19





    Hello!
    Someone use Plesk 8.1 on FreeBSD 6.0 if yes how I can update my box to Plesk 8.1?

    DB:2.67:Plesk 8.1 On Freebsd 6.0 19




    Thanks mate I love you!
    I just go to /usr/ports/swsoft/psa-mod-fcgid-configurator/
    than type magic make install clean and restart server and woah I have fastcgi component installed.

  • RELEVANCY SCORE 2.67

    DB:2.67:New Domain Error fz





    Im still puttering away on my development box with Plesk 6.0.1 now. Heres the history of what Ive done thus far to this box.

    - Installed Plesk 6 beta
    - Removed Plesk 6 beta
    - Installed Plesk 6.0.0 manually (RPMs)
    - Reinstalled Plesk 6.0.0 with auto installer
    - Removed Plesk 6.0.0 completely
    - Installed Plesk 6.0.0 with auto installer
    - Gave up completely
    - Upgraded to Plesk 6.0.1 with auto installer

    -------

    Since Plesk 6.0.0 (including when I upgraded to Plesk 6.0.1) I can create New Clients fine... but when I go to add a domain to that new client I get a JavaScript pop-up stating:



    Client id is undefined

    DB:2.67:New Domain Error fz




    Im still puttering away on my development box with Plesk 6.0.1 now. Heres the history of what Ive done thus far to this box.

    - Installed Plesk 6 beta
    - Removed Plesk 6 beta
    - Installed Plesk 6.0.0 manually (RPMs)
    - Reinstalled Plesk 6.0.0 with auto installer
    - Removed Plesk 6.0.0 completely
    - Installed Plesk 6.0.0 with auto installer
    - Gave up completely
    - Upgraded to Plesk 6.0.1 with auto installer

    -------

    Since Plesk 6.0.0 (including when I upgraded to Plesk 6.0.1) I can create New Clients fine... but when I go to add a domain to that new client I get a JavaScript pop-up stating:



    Client id is undefined

  • RELEVANCY SCORE 2.67

    DB:2.67:Redhat Interchange Installation c1





    Has anyone successfully installed Interchange by Redhat? (http://interchange.redhat.com). I have installed it on a test box (not using Plesk) by rpm. I have tried to manually configure the install on a Plesk 2.0 box, but have run into difficulty.

    Any advice would be much appreciated!

    DB:2.67:Redhat Interchange Installation c1




    I have decided to not bother upgrading my Plesk/Red Hat/Interchange installation at this time. Im gonna hold off for a little while . . .

  • RELEVANCY SCORE 2.67

    DB:2.67:Uninstall Plesk Expand cc





    i made a mistake and install plesk Expand with the webinstaller
    How can i uninstall it.
    At the same server i have Plesk 7.02

    Plesk Exand is now on poort 8442

    Can anyone tell me how to remove Plesk Expand?

  • RELEVANCY SCORE 2.67

    DB:2.67:Plesk And Vbulletin 3 kc





    Thats right people, Vbulletin 3 and Plesk dont work good with each other. The only way I can get Vbulletin to work is install in default directory. It doesnt work in vhost.

    http://vbtest.badass-servers.com/install/install.php

    References:

    http://www.vbulletin.com/forum/showthread.php?p=651711#post651711

    http://forums.servermatrix.com/viewtopic.html?t=6122

    DB:2.67:Plesk And Vbulletin 3 kc




    Did u get it to work?subscriptions/

  • RELEVANCY SCORE 2.67

    DB:2.67:Cold Fusion 4.5.1 Plesk 2.0 xm





    Hello All!
    I am about to install Cold Fusion Server 4.5.1 SP 2 on a new box running Plesk 2.0. Our old server ran Plesk 1.3.1 and we had to install a custom mod_coldfusion.so

    Will the same .so work with Plesk v 2.0? Does anyone have an advice on the install? It was a pain to install the first time and I am not looking forward to this install.

    Any help is much appreciated!!

    DB:2.67:Cold Fusion 4.5.1 Plesk 2.0 xm




    Hello All!
    I am about to install Cold Fusion Server 4.5.1 SP 2 on a new box running Plesk 2.0. Our old server ran Plesk 1.3.1 and we had to install a custom mod_coldfusion.so

    Will the same .so work with Plesk v 2.0? Does anyone have an advice on the install? It was a pain to install the first time and I am not looking forward to this install.

    Any help is much appreciated!!

  • RELEVANCY SCORE 2.66

    DB:2.66:Netqmail, Apache 2 With Plesk.. 38





    Hello Plesk Professionals,

    I want to install Plesk 7.5 reloaded on my server.
    I already installed qmail, apache 2, mysql 4 and php 5 on it.

    Does Plesk will require to re-install all these programs?

    Also, what layout plesk use for apache and qmail installations?
    How php will be installed with plesk.. as apache module or cgi?

    Thank you,
    Nick.

    DB:2.66:Netqmail, Apache 2 With Plesk.. 38




    Hello Plesk Professionals,

    I want to install Plesk 7.5 reloaded on my server.
    I already installed qmail, apache 2, mysql 4 and php 5 on it.

    Does Plesk will require to re-install all these programs?

    Also, what layout plesk use for apache and qmail installations?
    How php will be installed with plesk.. as apache module or cgi?

    Thank you,
    Nick.

  • RELEVANCY SCORE 2.66

    DB:2.66:Install Plesk On Fresh Linux... But What About..? f3





    I know we should install Plesk on the fresh distribution of Linux, is recommended do: yum update before install Plesk? or Plesk will do it later?

    DB:2.66:Install Plesk On Fresh Linux... But What About..? f3




    Yes, it would be better to update your OS before Plesk installation.

  • RELEVANCY SCORE 2.66

    DB:2.66:Updating Plesk / Mysql / Php 79





    Im trying to upgrade my linux box to at least mySQL version 4.0.16 and php version 4.3.3 so I an run vBulletin (the forum software that these forums are run on).

    BUT, Im running Plesk 7.1.7 - I upgraded from a previous version, and cant seem to upgrade any farther. I sent an email that contains all the information pertaining to this problem here:
    http://www.ontariostorms.com/temp.html

    Will upgrading mySQL to version 4.3.3 or 4.4 cause problems with my version of Plesk?

    Ive contacted totalserversolutions.com (a tech company that deals with these sort of problems) but they dont seem to know what to do. They said that upgrading mysql might cause Plesk to fail.

    If you check out this link: http://www.ontariostorms.com/temp.html

    youll see where the Plesk Update option is failing. I dont have much knowledge with linux so Im stumped.

    Any help would be MUCH appreciated. If anyone can even point me in the way of some someone that would help me if I paid them, that would also work.

    DB:2.66:Updating Plesk / Mysql / Php 79




    Im trying to upgrade my linux box to at least mySQL version 4.0.16 and php version 4.3.3 so I an run vBulletin (the forum software that these forums are run on).

    BUT, Im running Plesk 7.1.7 - I upgraded from a previous version, and cant seem to upgrade any farther. I sent an email that contains all the information pertaining to this problem here:
    http://www.ontariostorms.com/temp.html

    Will upgrading mySQL to version 4.3.3 or 4.4 cause problems with my version of Plesk?

    Ive contacted totalserversolutions.com (a tech company that deals with these sort of problems) but they dont seem to know what to do. They said that upgrading mysql might cause Plesk to fail.

    If you check out this link: http://www.ontariostorms.com/temp.html

    youll see where the Plesk Update option is failing. I dont have much knowledge with linux so Im stumped.

    Any help would be MUCH appreciated. If anyone can even point me in the way of some someone that would help me if I paid them, that would also work.

  • RELEVANCY SCORE 2.66

    DB:2.66:New User Questions: Ssh And Vnc On Mandrake j1





    New User Questions: SSH and VNC with Plesk on Mandrake

    Im a VERY new user of Linux and Plesk so please be patient with my questions. If this is the wrong forum please point me to the proper place.
    I had my Mandrake Linux box up and running with SSH access and VNC access. When I initially tries to install Plesk it failed because my version of MySQL was newer than the one Plesk was trying to install.

    So....... I was told by tech support to start with a CLEAN install on Mandrake. I did that and now Im wondering if I can install a few applications like SSH, VNC, and Webmin without affecting Plesk (especially upgrading to future versions) . My current version of Plesk is 7.1.5 Mandrake version is 10.0

    Thanks in advance for any help

    DB:2.66:New User Questions: Ssh And Vnc On Mandrake j1




    Hi,

    Yes, you can install those daemons without an issue as they work independently of Plesk.

    MySQL doesnt and hence why you were receiving errors.

  • RELEVANCY SCORE 2.65

    DB:2.65:Install Phpmyadmin Subdomain + Plesk 9 md





    Can you give me instuction , how to install phpmyadmin to be subdomain on Plesk 9

    http://phpmyadmin.domain.com

    Please help.
    Thanks

  • RELEVANCY SCORE 2.65

    DB:2.65:Mssql Support In Plesk m8





    Hi
    I know the plesk support MYSQL MSSQL. But I want to install MSDN MSSQL on plesk. Is it possible to install MSSQL of MSDN on plesk.

    Please let me know.........

  • RELEVANCY SCORE 2.65

    DB:2.65:How Install Plesk From Automation File On Sles10 pf





    Hi, i cant install PLESK on my SLES10 from automation file

    please help

    DB:2.65:How Install Plesk From Automation File On Sles10 pf




    Please make sure that you have supported Operation System installed (As far as I understand SLES10 stands for SUSE Linux Enterprise Server 10, but i am not sure). Information on supported OSes is available here:

    http://download1.parallels.com/Ples...stallation-guide/index.htm?fileName=62790.htm

    Correct installation sequence is described in this manual:

    http://download1.parallels.com/Ples...stallation-guide/index.htm?fileName=18513.htm

    In case some errors are reported by autoinstaller, post its output here.

  • RELEVANCY SCORE 2.65

    DB:2.65:How To Install Plesk 7 On Debian? md





    anybody has installed psa7 on debian?

  • RELEVANCY SCORE 2.65

    DB:2.65:Ie9 I Cannot See Any More The New Posts On Forums Vbulletin Platforms. f3


    Original Title: IE9 and vbulletin compatibility.
    In the IE9 i cannot see any more the new posts on forums (vbulletin platforms). It is like something is stored in the history and recognize that all the threads are already readed. Is anyone had the same problem?

    DB:2.65:Ie9 I Cannot See Any More The New Posts On Forums Vbulletin Platforms. f3

    Hi DimitrisKoskinidis,

    Glad to know that the issue has been resolved.

    If you have any further issue on your computer, please post your question we will be happy to help you.

  • RELEVANCY SCORE 2.65

    DB:2.65:Pop-Up Login/Register Box cf


    Can any one describe how to achieve the effect of a pop-up
    login/register bok like the one on this vbulletin board --
    http://www.ghostnote.net/vbforum/

    Click the "login" button on the top left to see what I mean.

    THANKS,

    TOM

    DB:2.65:Pop-Up Login/Register Box cf

    http://projectseven.com had a
    show/hide script a while back - it's probably
    still there. I'm not sure where to find one to draw the layer
    like that -
    most just blink into existence. PVII might be able to help
    you out, though,
    as their 2-column layout draws layers like that.

    Basically, you're just going to set your div to hidden, and
    show it on click
    of login.

    make sense? Have you used CSS? If not, you'll need to study
    up on the
    principles first.

    "tcraw1010" webforumsuser@macromedia.com wrote in
    message
    news:ebdr53$ofn$1@forums.macromedia.com...
    Any idea where I might be able to find a script like
    this to see and learn
    from?

    Is there one in Dreamweaver Exchange?

  • RELEVANCY SCORE 2.64

    DB:2.64:Install Hsp On Fedora 4 Whith Plesk 8.1 s1





    I have a Fedora 4 whith a Plesk 8.1 licence.

    Can I now add HSP to my default account?

    DB:2.64:Install Hsp On Fedora 4 Whith Plesk 8.1 s1




    Question is about as clear as Mud?? Can you clarify what you are attempting to do?

  • RELEVANCY SCORE 2.64

    DB:2.64:Chromium 19 Cannot Use [Edit] On Vbulletin Forums 1x



    Has anyone tried to use the [EDIT] button on vBulletin forums (to edit your own post) after upgrading to Chromium 19?

    For me, Chromium 19 just spins busy forever after I click the [EDIT] button, never letting me edit my post (tried on two different vBulletin forums). I downgraded to Chromium 18.0.1025.168-2, and [EDIT] works again.

    DB:2.64:Chromium 19 Cannot Use [Edit] On Vbulletin Forums 1x

    foutrelis wrote:
    Should be fixed in chromium 19.0.1084.46-2.

  • RELEVANCY SCORE 2.63

    DB:2.63:Tomcat Installation On Plesk 2.5 7p





    Im looking for some1 who can do a proper/working installation of TomCAT on a Plesk box...

    If interested email me @ dannytle@hotmail.com

    DB:2.63:Tomcat Installation On Plesk 2.5 7p




    Im looking for some1 who can do a proper/working installation of TomCAT on a Plesk box...

    If interested email me @ dannytle@hotmail.com

  • RELEVANCY SCORE 2.63

    DB:2.63:Plesk And Opensuse 11? xf





    Hey Guys,

    i would like to Install Suse 11 but can i install Plesk on it?

    Plesk does support it or not?

    Regards from germany

    DB:2.63:Plesk And Opensuse 11? xf




    Plesk 9.3 is running fine on opensuse11........just try it!

  • RELEVANCY SCORE 2.63

    DB:2.63:Plesk Install Fails On Rhel 5.5 k9





    I am trying to install Plesk 9.5.1 on RHEL 5.5 box which was just setup yesterday. However, the Plesk installation fails and I encounter the following error

    Determining the packages that need to be installed.
    ERROR: Unable to install the psa-9.5.1-rhel5.build95100414.15.i586 package.
    Not all packages were installed.
    Please, contact product technical support.

    What could be the issue and how to resolve it? BTW, I have disabled SELINUX.

    DB:2.63:Plesk Install Fails On Rhel 5.5 k9




    Installing/upgrading plesk using yum will also get around this

  • RELEVANCY SCORE 2.63

    DB:2.63:Plesk On Windows 2003 X64 d1





    Can i install Plesk 8.1.1 on Windows 2003 x64 ?

    Thanks in advice!

    DB:2.63:Plesk On Windows 2003 X64 d1




    Guy, you can use Plesk 8 whithout problems!
    Im testing one 64bits, without problems until now.

  • RELEVANCY SCORE 2.63

    DB:2.63:Plesk Install Fails On New Box kf





    Hello,

    I am installing Plesk 10.3 via autoinstaller on a new CentOS 5.4 (Final) box.
    During install I get some errors that httpd cant be started.

    After installation I can access the plesk panel, but cant start httpd:

    #service httpd start

    Starting httpd: /usr/sbin/httpd: symbol lookup error: /usr/sbin/httpd: undefined symbol: apr_pool_pre_cleanup_register [FAILED]

    I found only some solutions here (none of them works):

    * One: says I should repair bootstrap
    * The other: says i should yum update apr

    P.S. My apr.i386 is 1.2.7-11.el5_3.1

    DB:2.63:Plesk Install Fails On New Box kf




    Ok, so just in case you are interested in the topic, what work for me was:

    1. yum remove apr
    2. install plesk

    So I guess plesk will install the apr that it requires.

  • RELEVANCY SCORE 2.63

    DB:2.63:Mysql Error2006: Mysql Server Has Gone Away 7p





    Hi!

    Im running a Plesk 7.1.7 installation on a FreeBSD 4.10(stable) machine.
    One of the domains on it is running a vBulletin installation.
    This forum allows uploading of attachments. Whenever a big attachment is uploaded though (e.g. 2MB), the upload will fail, resulting in an error page, stating:



    MySQL Error : MySQL server has gone away
    Error Number : 2006

    DB:2.63:Mysql Error2006: Mysql Server Has Gone Away 7p




    Hi!

    Im running a Plesk 7.1.7 installation on a FreeBSD 4.10(stable) machine.
    One of the domains on it is running a vBulletin installation.
    This forum allows uploading of attachments. Whenever a big attachment is uploaded though (e.g. 2MB), the upload will fail, resulting in an error page, stating:



    MySQL Error : MySQL server has gone away
    Error Number : 2006

  • RELEVANCY SCORE 2.63

    DB:2.63:Sitebuilder 3.2 And Plesk 8.1? f8





    I would like to know about the Pros and Cons of installing Sitebuilder on a server that has Plesk 8.1 already installed. My Server configuration is below:

    Dell SC440 Server
    Intel Xeon Dual Core 1.86 Ghz
    2 GB of RAM (currently, Plesk desktop is showing 600 MB of 2 GB is in use)
    80 GB HDD
    80 GB HDD (2nd Drive - not in use currently)
    Windows 2003 Server -Standard Edition
    IIS 6.0
    Windows Scripting (installed by Plesk 8.1)
    No other software - this server is for Plesk only

    I have a seperate server for SmarterMail 4.x and SmarterStats currently...

    Please let me know what type of performance issues should i expecting if i install Sitebuilder on the same box as Plesk 8.1

    DB:2.63:Sitebuilder 3.2 And Plesk 8.1? f8




    As I can see you have enough resources to install Sitebuilder 3.2 together with Plesk 8.1. For Sitebuilder installation following system requirements are listed in documentation:

    Prior to installing the SiteBuilder program, make sure that your server meets the following hardware requirements:

    * Processor: 1-gigahertz (GHz) Pentium III-compatible or faster processor recommended
    * Memory: 512 megabytes (MB) of RAM or more recommended
    * Hard Disk: Approximately 350 MB of available hard-disk space for the recommended installation
    * Drive: CD-ROM or DVD-ROM drive

    So there should not be any performance or any other problems with this integration.

  • RELEVANCY SCORE 2.62

    DB:2.62:Plesk Installed On Win2k8 Or Win2k3???? sz





    Ok, quick poll.
    How many of you would keep with Plesk on a Win2k3 machine?
    How many of you would install Plesk on a Win2k8 machine?

    How many of you would install Plesk in x64 bit mode?

    Thats it. Please write!

    Thanks!

    Dave.

    DB:2.62:Plesk Installed On Win2k8 Or Win2k3???? sz




    Ok, quick poll.
    How many of you would keep with Plesk on a Win2k3 machine?
    How many of you would install Plesk on a Win2k8 machine?

    How many of you would install Plesk in x64 bit mode?

    Thats it. Please write!

    Thanks!

    Dave.

  • RELEVANCY SCORE 2.62

    DB:2.62:Plesk 7.5 On Domain Windows 2003 j3





    I have install Plesk 7.5 on Windows 2003 (no Domain) ---- Plesk work.
    But I have a server windows 2003 with domain and I have install plesk this my server -------- Plesk dont work. I need fix this problem.
    Thanks
    Im sorry bad my english.

  • RELEVANCY SCORE 2.62

    DB:2.62:On W2k3 64bits R2 s9





    Could we install lastest plesk on a W2k3 64bits R2 box ?...

    DB:2.62:On W2k3 64bits R2 s9




    Could we install lastest plesk on a W2k3 64bits R2 box ?...

  • RELEVANCY SCORE 2.62

    DB:2.62:How To Email All Users On Plesk Box s8





    does anyone know how to send a broadcast email message to all mailboxes and redirects on the entire plesk box?

    DB:2.62:How To Email All Users On Plesk Box s8




    Re: thanks much. i heard that one only emails client emails, not all email addresses



    Originally posted by usbusi
    thanks much! i heard that one only emails PSA client email addresses, not all email addresses for all domains. ? better than nothing though...

  • RELEVANCY SCORE 2.62

    DB:2.62:Plesk 8.1 Asl Rhel4, + Is 64bit Recommended ? k7





    Hi,

    Ive got a new box, 64bit cappable, and Im setting everything up.

    Chosen OS is RHEL4, the question is, is it recommeded to install RHEL4 64 bit OS + Plesk 8.1 64bit, and also i will install ASL, is ASL ready for 64bit?.

    I would like to use MySQL 5, PHP 5 and Ruby on Rails in near future. As well as some automated imaging backup system (Acronis True Image- plesk module)

    Is there any 64 bit issue, with either, plesk 8.1, rhel4, ASL, Acronis... ?

    Also will there be any migration issues in migrating from my old RHEL3 Plesk 7.5.4 32bit box?

    Thanks

    DB:2.62:Plesk 8.1 Asl Rhel4, + Is 64bit Recommended ? k7




    Actually im trying to update to mysql5 with the centos plus channel, and im getting conflict messages here is what i get:

    PHP:

  • RELEVANCY SCORE 2.62

    DB:2.62:Vbulletin 4 On Mac Os Lion Server &Amp; Php Mysql Support? 3j


    Hi, need some help / advice.Trying to install vBulletin 4.1.5 on one of our Mac Lion servers. Have installed mySQL v5.5.15 and it has PHP v5.3.6 and they are running but get I get errors like;- Can't communicate w databaseBut I can talk to the db via Navicat (a db Mgr program) with same login.- Can't find files on serverBut they are fysically there. 1) Could anyone confirm or deny if PHP om Lion has support for mySQL?2) Any tips, suggestions or pointers on how to reslove this? 3) Anyone having a vBulletin 4 up and running on Mac Lion Server?

    DB:2.62:Vbulletin 4 On Mac Os Lion Server &Amp; Php Mysql Support? 3j

    Hi, need some help / advice.Trying to install vBulletin 4.1.5 on one of our Mac Lion servers. Have installed mySQL v5.5.15 and it has PHP v5.3.6 and they are running but get I get errors like;- Can't communicate w databaseBut I can talk to the db via Navicat (a db Mgr program) with same login.- Can't find files on serverBut they are fysically there. 1) Could anyone confirm or deny if PHP om Lion has support for mySQL?2) Any tips, suggestions or pointers on how to reslove this? 3) Anyone having a vBulletin 4 up and running on Mac Lion Server?

  • RELEVANCY SCORE 2.62

    DB:2.62:Zend Problems With Php, Vbulletin, Etc?! kz





    Hello,

    I am trying to upgrade to 4.3.10 of PHP, however when I do so, it breaks vBulletin software. They are saying that this is because I have Zend installed. I am NOT running Zend outside of what Plesk is using, I did not install Zend seperatly. The Zend directory I have is /usr/local/psa/admin/include/php/Zend.

    It appears tobe language issues around the upgrade. In fact, my board looks like its in Hebrew, everything reads right to left.

    Any ideas, solutions?

    DB:2.62:Zend Problems With Php, Vbulletin, Etc?! kz




    Duh!!!!!!!!!

    Okay... that was stupid.

    Alright, via another thead I found out I was using ioncube or somethng like that and upgraded that and fixed my issue!

    Im CURRENT! yea!

  • RELEVANCY SCORE 2.62

    DB:2.62:Is License For Plesk Panel 9.2.3 Valid For 9.5.4 ? 79





    Hi,

    I have Plesk panel 9.2.3 running on a centos 5.5 box.

    Now, this box got messed up and iam trying to setup a new box on another centos 5.5 box where i have installed Plesk panel 9.5.4. When i then try to install my license on this new box, i get this error message and the license is not beenig accepted:

    Error: Uploaded license key is not valid.
    You are trying to use license key created for other version of Parallels Plesk Panel. Contact Parallels sales representatives to get the correct license key.

    Why is this happening? Is my license that i had running on Plesk panel 9.2.3 not valid on the 9.5.4 version?

    Could the Paralles team please answer this question asap?

  • RELEVANCY SCORE 2.62

    DB:2.62:Plesk 11 Postfix Return-Path Is Different To Plesk 10 Qmail Value 9a





    Hey guys,

    Just starting migration from an old Plesk 10 box across to a fresh Plesk 11 install on a new server.

    The email headers coming from PHP script email on the old Plesk 10 box contain these values:

    Code:

  • RELEVANCY SCORE 2.62

    DB:2.62:Can Send Emails From Any Scripts 9m





    Im on a plesk 5.0.5 server

    I cant send emails using vbulletin or other script using php mail function.

    my symlinks are ok

    /usr/lib/sendmail - /var/qmail/bin/sendmail
    /usr/sbin/sendmail - /var/qmail/bin/sendmail

    I even changed the path in php.ini to /var/qmail/bin/sendmail but nothing works. ???

    DB:2.62:Can Send Emails From Any Scripts 9m







    Originally posted by d-woo
    Berlin,

    Where in your etc/php.ini file did they add the new sendmail path?

    I see in my php.ini file

    ;sendmail_path=

    which is commented out.

    Is this where they added that?

    Do we have to restart psa?